APIs / Airbnb / Reviews

Airbnb: Reviews

Reviews from Airbnb as JSON. 1 credit per successful call.

GET /v1/airbnb/reviews

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
listing_idstringRequiredAny
limitintegerOptionalAny
offsetintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/airbnb/reviews?listing_id=18648717&limit=10" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.